WordPress.org

Support

Support » Plugins and Hacks » ftp automatic update in 2.5 : error

ftp automatic update in 2.5 : error

  • Holé,

    I want to upgrade my extensions with the new feature “ftp update” but i have a error…

    i’m sure of my login and my pass, but i use a diffrent port than 21 default, it is a problem?

    so, where is the page that make the function?

    by,
    fred

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘ftp automatic update in 2.5 : error’ is closed to new replies.
Skip to toolbar